@media screen and (max-width: 1000px) {


#menu {
	background: #b32e2b;
	height: auto;
	margin-top: 22px;
	padding: 0;
	position: relative;
		right: auto;
		top: auto;
	}
	#menu ul {
		display: none;
		float: none;
		}
		#menu ul.open {
			display: block;
			}
	#menu ul li {
		border-top: 1px solid #fff;
		float: none;
		}
	#menu ul li a {
		margin-right: 0;
		}
		#menu ul li a:before, #menu ul li a:after {
			display: none;
			}
	#menu-mobile {
		background: #b32e2b url('img/menu-mobile.png') no-repeat 20px 16px;
		cursor: pointer;
		height: 47px;
		}
#front-intro {
	margin-bottom: 22px;
	}
	#front-intro-text > p:last-child {
		margin-top: 20px;
		text-align: left;
		}
#front-newsletter {
	background-image: none;
	}
	#front-newsletter-text {
		padding: 40px 0;
		}
	#front-newsletter-text form {
		margin-top: 20px;
		position: relative;
			bottom: auto;
			right: auto;
		}
#front-main .main, #front-blog .main, #main .main, #main .contact-sidebar, #main .left, #main .right {
	float: none;
	width: auto;
	}
	#front-main .sidebar, #front-blog .sidebar, #main .sidebar, #main .contact-main {
		float: none;
		margin-top: 40px;
		width: auto;
		}
	.sidebar-facebook > p:last-child {
		margin-top: -15px;
		text-align: left;
		}
	#main .contact-sidebar form p:last-child{
		text-align: left;
		}
	#main .contact-footer p {
		float: none;
		margin: 20px 0 0;
		width: auto!important;
		}

#on-air {
	padding-left: 115px;
	}

#blogger-slider {
	height: auto;
	}
	#blogger-slides {
		height: auto;
		margin: -5px;
		position: relative;
			left: auto;
			right: auto;
			top: auto;
		width: auto;
		}
	#blogger-slides-reel {
		position: relative;
			left: auto!important;
			top: auto;
		text-align: center;
		width: auto;
		}
	.blogger-slide {
		display: inline-block;
		float: none;
		margin: 5px;
		}
	#blogger-slider-prev, #blogger-slider-next {
		display: none!important;
		}
#single-blogger {
	min-height: 0;
	padding-right: 0;
	}
	#single-blogger-chat {
		margin-top: 30px;
		position: relative;
			right: auto;
			top: auto;
		}
	#single-blogger-blog > p {
		text-align: left;
		}

table.mobile-schedule {
	display: table;
	}
	table.schedule {
		display: none;
		}
#copyright, #attribution {
	float: none;
	}
#footer {
	background-image: none;
	min-height: 0;
	}
	#footer-menu {
		float: left;
		margin: 20px 0 30px;
		}
		#footer-menu ul li {
			text-align: left;
			}
}